<?php
class InspectorManager extends ManagerParent { 
public $x_232 = ''; 
protected $x_233 = array( 
'get' => array( 
'inspectors' => 'out' 
), 
); 
public function get(&$x_24x) { 
$x_235 = kerio('webadmin::InspectorManager'); 
$x_24y = 0; 
if ($x_235) { 
$x_24z = $x_235->get(&$x_24x, &$x_24y); 
foreach ($x_24x as $x_250 => $x_251) { 
unset($x_24x[$x_250]['enabled']); 
} 
return $x_24z; 
} 
return false; 
} 
}; 
?>
